## libnet-frame-perl 1.07

=== debian/changelog ===
libnet-frame-perl (1.07-1) unstable; urgency=low

  * Initial Release (Closes: #617744)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 10 Mar 2011 21:52:02 -0500
