=== debian/control ===
Source: libnet-frame-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libbit-vector-perl,
 libclass-gomor-perl,
 libnet-ipv6addr-perl,
 libsocket6-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Net-Frame/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-frame-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-frame-perl/

Package: libnet-frame-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbit-vector-perl,
 libclass-gomor-perl,
 libnet-ipv6addr-perl,
 libsocket6-perl
Description: framework for crafting raw frames
 Net::Frame is a Perl framework for crafting raw frames (Layers 2 through 7).
 Out of the box, it can be used to produce ARP, Ethernet, IPv4, PPP, TCP and
 UDP frames. It has an extensible design for new frame implementations.
 .
 This module only creates frames; Net::Write (see libnet-write-perl) can be
 used to write frames directly to wire.
