## libnet-frame-perl 1.08

=== debian/changelog ===
libnet-frame-perl (1.08-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/control: Convert Vcs-* fields to Git.
  * Use xz compression for source and binary packages.
  * Bumped Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 15 Jan 2012 12:14:33 +0100
