## libnet-frame-perl 1.09

=== debian/changelog ===
libnet-frame-perl (1.09-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 28 Jan 2012 22:08:39 +0100
