=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  libsocket6-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-Frame/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-frame-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-frame-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-frame-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-frame-perl.git
 
 Package: libnet-frame-perl
 Architecture: all
@@ -21,6 +21,7 @@
  libclass-gomor-perl,
  libnet-ipv6addr-perl,
  libsocket6-perl
+Pre-Depends: dpkg (>= 1.15.6)
 Description: framework for crafting raw frames
  Net::Frame is a Perl framework for crafting raw frames (Layers 2 through 7).
  Out of the box, it can be used to produce ARP, Ethernet, IPv4, PPP, TCP and
