=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Frame/   .*/Net-Frame-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
