## libnet-frame-perl 1.10

=== debian/changelog ===
libnet-frame-perl (1.10-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by 
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Bump standards version to 3.9.5
  * Add myself to uploaders
  * Imported Upstream version 1.10
  * Refresh and forward patch (fix-pod-spelling.patch)
  * d/copyright - Update upstream copyright years
  * Remove dependency on libsocket6-perl (now optional)
  * Add recommends libnet-frame-device-perl (Closes: #736820)

 -- Daniel Lintott <daniel@serverb.co.uk>  Thu, 20 Mar 2014 12:15:01 +0000
