## libnet-frame-perl 1.11

=== debian/changelog ===
libnet-frame-perl (1.11-1) unstable; urgency=medium

  * Imported Upstream version 1.11
  * Remove patch applied upstream
    + fix-pod-spelling.patch

 -- Daniel Lintott <daniel@serverb.co.uk>  Wed, 09 Apr 2014 14:09:14 +0100
