## libnet-frame-perl 1.16

=== debian/changelog ===
libnet-frame-perl (1.16-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: skip test which needs internet access.
    Thanks to Chris Lamb for the bug report.
    (Closes: #806859)

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2015 22:12:59 +0100

libnet-frame-perl (1.16-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.16
  * Update upstream copyright (years and email address)
  * Add explicit build-dependency on M::B
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 01 Dec 2015 22:37:39 +0100
