=== debian/control ===
Source: libnet-frame-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Daniel Lintott <daniel@serverb.co.uk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libbit-vector-perl,
                     libclass-gomor-perl,
                     libnet-ipv6addr-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-frame-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-frame-perl.git
Homepage: https://metacpan.org/release/Net-Frame

Package: libnet-frame-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbit-vector-perl,
         libclass-gomor-perl,
         libnet-ipv6addr-perl
Recommends: libnet-frame-device-perl
Description: framework for crafting raw frames
 Net::Frame is a Perl framework for crafting raw frames (Layers 2 through 7).
 Out of the box, it can be used to produce ARP, Ethernet, IPv4, PPP, TCP and
 UDP frames. It has an extensible design for new frame implementations.
 .
 This module only creates frames; Net::Write (see libnet-write-perl) can be
 used to write frames directly to wire.
