## libnet-frame-perl 1.17

=== debian/changelog ===
libnet-frame-perl (1.17-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Florian Schlichting ]
  * Import upstream version 1.17
  * Update copyright years
  * Add myself to Uploaders and d/copyright
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 15 Nov 2017 23:20:24 +0100
