=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libnet-frame-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Daniel Lintott <daniel@serverb.co.uk>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -11,9 +10,9 @@
                      libbit-vector-perl,
                      libclass-gomor-perl,
                      libnet-ipv6addr-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-frame-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-frame-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-frame-perl.git
 Homepage: https://metacpan.org/release/Net-Frame
 
 Package: libnet-frame-perl
