## libnet-frame-perl 1.19

=== debian/changelog ===
libnet-frame-perl (1.19-1) unstable; urgency=medium

  * New upstream version 1.19
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Jun 2018 20:12:34 +0200

libnet-frame-perl (1.18-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Skip internet-needing test during autopkgtest as well.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 10.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Mar 2018 19:37:37 +0200
