=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libbit-vector-perl,
                      libclass-gomor-perl,
-                     libnet-ipv6addr-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-frame-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-frame-perl.git
+                     libnet-ipv6addr-perl,
+                     perl (>= 5.23.0) | libsocket-perl (>= 2.019)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-perl.git
 Homepage: https://metacpan.org/release/Net-Frame
 
 Package: libnet-frame-perl
@@ -21,7 +22,8 @@
          ${perl:Depends},
          libbit-vector-perl,
          libclass-gomor-perl,
-         libnet-ipv6addr-perl
+         libnet-ipv6addr-perl,
+         perl (>= 5.23.0) | libsocket-perl (>= 2.019)
 Recommends: libnet-frame-device-perl
 Description: framework for crafting raw frames
  Net::Frame is a Perl framework for crafting raw frames (Layers 2 through 7).
