=== debian/watch ===
version=3
https://metacpan.org/release/Net-Frame   .*/Net-Frame-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
