## libnet-frame-perl 1.21

=== debian/changelog ===
libnet-frame-perl (1.21-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libsocket-perl.
    + libnet-frame-perl: Drop versioned constraint on libsocket-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 01:15:11 +0000

libnet-frame-perl (1.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.21
  * Update d/upstream/metadata
  * Bump compat to 12
  * Bump Standards-Version to 4.4.0
  * Update d/copyright years
  * Update d/control as per cme

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 25 Jul 2019 09:40:22 +0530
