=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libbit-vector-perl,
                      libclass-gomor-perl,
                      libnet-ipv6addr-perl,
-                     perl (>= 5.23.0) | libsocket-perl (>= 2.019)
-Standards-Version: 4.1.4
+                     libsocket-perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-perl.git
 Homepage: https://metacpan.org/release/Net-Frame
@@ -23,7 +23,7 @@
          libbit-vector-perl,
          libclass-gomor-perl,
          libnet-ipv6addr-perl,
-         perl (>= 5.23.0) | libsocket-perl (>= 2.019)
+         libsocket-perl
 Recommends: libnet-frame-device-perl
 Description: framework for crafting raw frames
  Net::Frame is a Perl framework for crafting raw frames (Layers 2 through 7).
