=== debian/watch ===
version=4
https://metacpan.org/release/Net-Frame   .*/Net-Frame-v?@ANY_VERSION@@ARCHIVE_EXT@$
